{

    //浮游炮会直接击杀普通敌人

    "AbilityName":"Affix_CannonKillSmasher",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAttackLanded":

        [            

            {

                "$type" : "MoleMole.SetAnimCtrlerParamAction",

                "ParamType" : 1,

                "ParamName" : "Trigger_Die",

                "Target" : "Target",

                "BoolVal" : true,

                "Predicates" :

                [

                    {

                        "$type" : "MoleMole.ByMonsterStrengthType",

                        "Target" : "Target",

                        "CompareType" : "LessEqual",

                        "StrengthType" : "Normal",

                    },

                    {   

                        "$type" : "MoleMole.ByAnimTagList",

                        "TagList" : 

                        [

                            "Cannon"

                        ]

                    }

                ]

            }

        ]

    }

}